DELETE FROM T_HRCS_PERMRELAT WHERE fid=1423877051500227584;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1423877051500227584,1,{ts'2022-05-19 13:48:03'},1,{ts'2022-05-19 13:49:31'},'hrcs_workingplanquery','15NPDX/GJFOO','QXX0003',' ');
 DELETE FROM T_HRCS_PERMRELAT WHERE fid=1423877550588849152;
 INSERT INTO T_HRCS_PERMRELAT(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitytypeid,fappid,fpermitemid,fdescription)
 VALUES(1423877550588849152,1,{ts'2022-05-19 13:49:34'},1,{ts'2022-05-19 13:50:31'},'hrcs_workingplanquery','15NPDX/GJFOO','QXX0001',' ');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1423877051500227584;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1423877051500227584,1423877051500226560,1,'hrcs_workingplandy','15NPDX/GJFOO','QXX0003','1');
 DELETE FROM T_HRCS_PERMRELATENTRY WHERE fid=1423877550588849152;
 INSERT INTO T_HRCS_PERMRELATENTRY(fid,fentryid,fseq,fentitytypeid,fappid,fpermitemid,fissyspreset)
 VALUES(1423877550588849152,1423877550588848128,1,'hrcs_workingplandy','15NPDX/GJFOO','QXX0001','1');
 